/* 
   Localizable.strings
   GradientPanel

   Created by Raphael Bost on 01/11/08.
   Copyright 2008 Raphael Bost. All rights reserved.
 */

"Gradient" = "Gradient";
"Remove" = "Remove";
"Remove Stop" = "Remove Stop";
"Add Stop" = "Add Stop";
"Copy" = "Copy";